package linux-image-3.5.0-41-lowlatency (not installed) failed to install/upgrade: el subproceso script pre-installation nuevo devolvió el código de salida de error 1

Bug #1232675 reported by Jose Maria Martinez on 2013-09-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lowlatency (Ubuntu)
Undecided
Unassigned

Bug Description

Actualizaciones automaticas. Cuando me dió el error lo intenté solo con actualizaciones de seguridad. Es un pentium III Dell Latitude D600. Gracias

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: linux-image-3.5.0-41-lowlatency (not installed)
ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5
Uname: Linux 3.5.0-17-generic i686
ApportVersion: 2.6.1-0ubuntu12
Architecture: i386
Date: Sun Sep 29 10:43:54 2013
DuplicateSignature: package:linux-image-3.5.0-41-lowlatency:(not installed):el subproceso script pre-installation nuevo devolvió el código de salida de error 1
ErrorMessage: el subproceso script pre-installation nuevo devolvió el código de salida de error 1
InstallationDate: Installed on 2013-09-24 (4 days ago)
InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Release i386 (20121017.1)
MarkForUpload: True
SourcePackage: linux-lowlatency
Title: package linux-image-3.5.0-41-lowlatency (not installed) failed to install/upgrade: el subproceso script pre-installation nuevo devolvió el código de salida de error 1
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers